.news-detail .container {
    margin: 0 auto;
    max-width: 1280px;
}

.btn-return {
    display: block;
    width: 150px;
    height: 35px;
    margin-top: auto;

    color: white;
    line-height: 35px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background-color: #0b1221;
}